@import url("https://fonts.verwaltungsportal.de/import/?family=Jost:400,400i,600,600i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f0f0f0;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #0e6699 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Jost", sans-serif;
	color: #333333;
	background: #ffffff;
	font-weight: 400;
	font-size: 1rem;
	/* 1rem = 16px */
	line-height: 1.5;
}

@media (min-width: 768px) {
	body {
		font-size: 1.15rem;
	}
}

@media (min-width: 992px) {
	body {
		font-size: 1.25rem;
	}
}

a {
	color: #0e6699;
}

a:hover,
a:focus {
	color: #0e6699;
	text-decoration: underline;
}

.linkUnderline a:not(.has-image, .shareButtonLink) {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:not(.has-image, .shareButtonLink):is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 600;
}

.gap {
	gap: 30px 0;
}

/* ----------------------------------------------- logo ----------------------------------------------- */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 100px;
		width: 100%;
		padding: 5px 0;
	}
}

/* ------------------------------------------- navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 13px;
		display: block;
		width: 48px;
		height: 48px;
		border-radius: 2px;
		padding: 8px 0 0 0 !important;
		cursor: pointer;
		background: #ffffff;
		border: none !important;
		border-radius: 4px;
		color: #0e6699;
		font-weight: 700;
		line-height: 1;
		text-transform: uppercase;
		text-align: center;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButtonInner {
		margin-bottom: 26px;
		display: inline-block;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner2 {
		-webkit-transform: rotate(-45deg) translate(2px, -4px);
		transform: rotate(-45deg) translate(2px, -4px);
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-10px, -10px);
		transform: rotate(45deg) translate(-10px, -10px);
	}

	#burgerButtonInner2,
	#burgerButton:after {
		-webkit-transition: transform 200ms linear, opacity 200ms linear;
		-moz-transition: transform 200ms linear, opacity 200ms linear;
		-ms-transition: transform 200ms linear, opacity 200ms linear;
		-o-transition: transform 200ms linear, opacity 200ms linear;
		transition: transform 200ms linear, opacity 200ms linear;
	}

	#burgerButtonInner2 {
		top: 26px;
	}

	#burgerButton:after {
		top: 36px;
	}

	#burgerButtonInner2,
	#burgerButton:after {
		content: "";
		display: block;
		position: absolute;
		background: #0e6699;
		border-radius: 2px;
		width: 38px;
		height: 3px;
		left: 5px;
		font-size: 0;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		padding: 30px 0;
		top: 0;
		background: #fff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition: left 300ms linear, opacity 300ms linear;
		-moz-transition: left 300ms linear, opacity 300ms linear;
		-ms-transition: left 300ms linear, opacity 300ms linear;
		-o-transition: left 300ms linear, opacity 300ms linear;
		transition: left 300ms linear, opacity 300ms linear;
	}

	.navbar-collapse[aria-expanded="true"],
	.navbar-collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		width: calc(100% - 90px);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.navbar-toggle::before {
		content: "";
		opacity: 0;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		width: 0;
		z-index: -1;
		display: block;
		background-color: rgba(0, 0, 0, 0.5);
		-webkit-transition: width 300ms linear, opacity 300ms linear;
		-moz-transition: width 300ms linear, opacity 300ms linear;
		-ms-transition: width 300ms linear, opacity 300ms linear;
		-o-transition: width 300ms linear, opacity 300ms linear;
		transition: width 300ms linear, opacity 300ms linear;
	}

	.navbar-toggle[aria-expanded="true"]::before {
		opacity: 1;
		width: 90px;
	}

	#menu {
		position: relative !important;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu {
		background: #fff;
		position: relative;
		border-top: 16px solid #0e6699;
	}

	.is-sticky #menu {
		box-shadow: 0 5px 5px rgba(0, 0, 0, 0.08);
		left: auto !important;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end;
		-ms-flex-pack: end;
		justify-content: flex-end;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	nav.horizontally .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
	}

	nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		position: absolute;
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav > li,
	nav.horizontally .navbar-nav > li > .dropdown-menu > li {
		position: relative;
	}

	.navbar-default .navbar-nav li[class*="toplevel"] > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"] > ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	.navbar-default .open > .dropdown-menu,
	.navbar-default .navbar-nav li[class*="toplevel"]:hover > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"]:hover > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:focus-within > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"]:focus-within > ul {
		pointer-events: auto !important;
		opacity: 1 !important;
	}

	.navbar-default .nav .open > .dropdown-menu {
		pointer-events: none !important;
		opacity: 0 !important;
	}

	.navbar-default .navbar-nav li[class*="toplevel"]:hover > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"]:hover > u {
		z-index: 1003;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default li[class*="toplevel"] > a {
	color: #333333;
	font-weight: 600;
	text-align: left;
	padding: 10px 15px 15px 15px;
	position: relative;
	font-size: 1.125rem;
	text-transform: uppercase;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default li[class*="toplevel"] {
		border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	}

	nav.horizontally li[class*="toplevel"] > a.dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	.navbar-default li[class*="toplevel"] > a {
		padding: 40px 30px;
	}
}

.navbar-default li[class*="toplevel"] > a::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	max-height: 90%;
	background: url(../img/logo-aktiv.png);
	width: 83px;
	height: 83px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	opacity: 0;
	transition: opacity 200ms linear;
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-default li[class*="toplevel"]:hover > a:after,
.navbar-default li[class*="toplevel"] > a:hover::after,
.navbar-default li[class*="toplevel"] > a:focus::after,
.navbar-default li[class*="toplevel"].open > a::after,
.navbar-default li[class*="toplevel"].open > a:hover::after,
.navbar-default li[class*="toplevel"].open > a:focus::after,
.navbar-default li[class*="toplevel"][class$="_over"] > a::after,
.navbar-default li[class*="toplevel"][class$="_over"] > a:hover::after,
.navbar-default li[class*="toplevel"][class$="_over"] > a:focus::after {
	opacity: 1;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu {
	background: #fff;
	border-left: 6px solid #a2c9e0;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	background: #fff;
	border-left: 6px solid #a2c9e0;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		margin: 10px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu {
		left: 0;
		margin-top: 15px;
	}

	.navbar-default .navbar-nav > li:hover > .dropdown-menu::after {
		top: 0;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		margin-top: -30px;
		margin-left: 10px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		height: 15px;
		left: 0;
		right: 0;
		top: -15px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		width: 20px;
		top: 0;
		bottom: 0;
		left: -20px;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	color: #222222;
	font-weight: 400;
	text-align: left;
	padding: 8px 25px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
		padding: 13px 25px;
	}
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > a::before,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a::before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -6px;
	width: 6px;
	height: 100%;
	background: #0e6699;
	opacity: 0;
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	background: #f0f0f0;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
	background: #f0f0f0;
}

.navbar-nav > li > .dropdown-menu > li:hover > a::before,
.navbar-nav > li > .dropdown-menu > li > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > a:focus::before,
.navbar-nav > li > .dropdown-menu > li.open > a::before,
.navbar-nav > li > .dropdown-menu > li.open > a:hover::before,
.navbar-nav > li > .dropdown-menu > li.open > a:focus::before,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a::before,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover::before,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus::before {
	opacity: 1;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a::before,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a::before {
	opacity: 1;
}

/* ----------------------------------------------- banner Resp ----------------------------------------------- */

#slider {
	padding: 0;
	position: relative;
	max-height: clamp(300px, 46vw, 500px);
}

@media (min-width: 992px) {
	body.index :is(#slider) {
		max-height: clamp(440px, 68vw, 660px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* ----------------------------------------------- banner Resp ----------------------------------------------- */

/* ----------------------------------------- banner arrows -------------------------------------- */

#headerpic .nivo-directionNav {
	height: 40px;
	pointer-events: none;
	width: 100%;
	position: absolute;
	z-index: 7;
	left: 50%;
	bottom: 80px;
	transform: translateX(-50%);
}

@media (min-width: 992px) {
	#headerpic .nivo-directionNav {
		max-width: 992px;
		bottom: 50px;
	}
}

@media (min-width: 1200px) {
	#headerpic .nivo-directionNav {
		max-width: 1200px;
	}
}

#headerpic .nivo-directionNav a {
	pointer-events: auto;
	width: 40px;
	height: 40px;
}

#headerpic .nivo-directionNav .nivo-prevNav {
	background: #fff url(../img/Pfeil-links.png);
	background-repeat: no-repeat;
	background-position: center;
}

#headerpic .nivo-directionNav .nivo-nextNav {
	background: #0e6699 url(../img/Pfeil-rechts.png);
	background-repeat: no-repeat;
	background-position: center;
}

/* ------------------------------------------ banner dots --------------------------------------- */

@media (min-width: 576px) {
	#headerpic .nivo-controlNav {
		bottom: 30px;
	}
}

@media (min-width: 992px) {
	#headerpic .nivo-controlNav {
		bottom: 40px;
	}
}

#headerpic .nivo-controlNav button {
	background: transparent;
	border-radius: 50%;
	border: 1px solid #ffffff;
	width: 12px;
	height: 12px;
	padding: 0;
}

#headerpic .nivo-controlNav button:is(:hover, :focus),
#headerpic .nivo-controlNav .slick-active button {
	background: #ffffff !important;
}

#headerpic .nivo-controlNav {
	pointer-events: none;
}

#headerpic .nivo-controlNav button {
	pointer-events: auto;
}

/* ------------------------------------------------ bannerTab ----------------------------------------------- */

#bannerOverlay {
	padding: 30px 0;
}

#bannerOverlay {
	font-size: 1.5rem;
	background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(2rem, 4vw, 3.4375rem);
	font-weight: 700;
	margin: 0;
	text-transform: uppercase;
}

#bannerOverlay :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
	background: #0e6699;
	color: #fff;
	font-style: normal;
	font-size: clamp(1.25rem, 4vw, 1.6875rem);
	display: block;
	width: fit-content;
	padding: 5px 20px;
	text-shadow: none !important;
}

@media (min-width: 992px) {
	#bannerOverlay {
		text-shadow: 1.286px 1.532px 8px rgba(5, 41, 62, 0.75);
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		pointer-events: none;
		z-index: 20;
		width: 100%;
	}
	#bannerOverlay .tab {
		pointer-events: all;
		color: #fff;
	}
	#bannerOverlay :is(h1, h2, h3, h4, h5, h6, a) {
		color: #fff;
	}
}

/* ------------------------------------------------ topInfo ----------------------------------------------- */

#topInfo {
	padding-top: 40px;
	position: relative;
	z-index: 1;
}

@media (min-width: 768px) {
	#topInfo {
		padding-top: 60px;
	}
}

@media (min-width: 992px) {
	#topInfo {
		padding-top: 100px;
	}
}

@media (max-width: 991px) {
	#topInfo > .row > * + * {
		margin-top: 30px;
	}
}

#topInfo > .row > *:first-child {
	line-height: 1.3;
}

@media (min-width: 992px) {
	#topInfo > .row > *:first-child {
		padding-top: 50px;
		padding-right: 30px;
		padding-bottom: 150px;
	}
}

#topInfo > .row > *:first-child a {
	color: #ffffff;
	text-decoration: underline;
}

#topInfo > .row > *:first-child a:hover,
#topInfo > .row > *:first-child a:focus {
	color: #0e6699;
}

#topInfo > .row > *:first-child b,
#topInfo > .row > *:first-child strong {
	font-weight: 700;
	font-size: 1.6rem;
}

@media (min-width: 992px) {
	#topInfo > .row > *:first-child b,
	#topInfo > .row > *:first-child strong {
		font-weight: 700;
		font-size: 2rem;
	}
}

@media (min-width: 1200px) {
	#topInfo > .row > *:first-child b,
	#topInfo > .row > *:first-child strong {
		font-size: 2.5rem;
	}
}

#topInfo > .row > *:first-child,
#topInfo > .row > *:first-child h1,
#topInfo > .row > *:first-child h2,
#topInfo > .row > *:first-child h3,
#topInfo > .row > *:first-child h4,
#topInfo > .row > *:first-child h5,
#topInfo > .row > *:first-child h6 {
	color: #ffffff;
}
#topInfo > .row > *:first-child h1,
#topInfo > .row > *:first-child h2,
#topInfo > .row > *:first-child h3,
#topInfo > .row > *:first-child h4,
#topInfo > .row > *:first-child h5,
#topInfo > .row > *:first-child h6 {
	font-size: clamp(1.25rem, 4vw, 2.375rem);
	text-transform: uppercase;
}

#topInfo > .row > *:first-child h2::after {
	content: "-";
	display: block;
	color: #b3c6e0;
	line-height: 0.5;
	margin-top: 5px;
	font-size: clamp(1.25rem, 4vw, 3.125rem);
}

#topInfo::after {
	content: "";
	position: absolute;
	z-index: -1;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 50px;
	background: url("../img/grafik-eiskunstlaeuferin.png") bottom 20px left 40px no-repeat, #0e6699;
	border-bottom-right-radius: 500px;
}

@media (min-width: 992px) {
	#topInfo::after {
		right: 50%;
	}
}

#topInfo .tab {
	background: #f7f7f7 url("../img/logo-wasserzeichen-blau.png");
	background-repeat: no-repeat;
	background-position: bottom 20px right 50px;
	padding: 35px 30px 30px 30px;
	min-height: 100%;
	height: 100%;
	color: #333333;
	line-height: 1.3;
	position: relative;
	border-left: 8px solid #b3c6e0;
	font-weight: 700;
}

@media (min-width: 768px) {
	#topInfo .tab {
		font-size: 1.125rem;
	}

	.tab_spacer {
		height: 20px;
	}
}

@media (min-width: 1200px) {
	#topInfo .tab {
		padding: 45px 40px 40px 40px;
	}
}

#topInfo .tabHeadline {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.25rem;
	margin-bottom: 20px;
}

@media (min-width: 992px) {
	#topInfo .tabHeadline {
		font-size: 1.4rem;
	}
}

@media (min-width: 1200px) {
	#topInfo .tabHeadline {
		font-size: 1.625rem;
	}
}

#topInfo .tabHeadline::before {
	content: "";
	display: block;
	width: 100%;
	height: 60px;
	background-position: center left;
	background-repeat: no-repeat;
	margin-bottom: 15px;
}

#tab1 .tabHeadline::before {
	background-image: url("../img/icon-eiskunstlauf.png");
}

.tab_link_title a {
	color: #333333;
	font-weight: 600;
}

.tab_link_mandat a {
	color: #333333;
}

#topInfo .infoText {
	background: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 100%);
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-top: 40px;
	padding-bottom: 40px;
}

@media (min-width: 768px) {
	#content {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}

@media (min-width: 992px) {
	#content {
		padding-top: 100px;
		padding-bottom: 100px;
	}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #0e6699;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Jost", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.625rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- footer ----------------------------------------------- */

address {
	font-style: normal;
}

#footer {
	background: #0e6699;
	padding-top: 40px;
	padding-bottom: 40px;
	color: #fff;
	font-size: 1rem;
}

@media (min-width: 768px) {
	#footer {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	#footer > .row > div + div:nth-child(2):before {
		display: none;
	}

	#footer > .row > div + div::before {
		margin: 35px 0;
	}
}

@media (min-width: 992px) {
	#footer {
		padding-top: 90px;
		padding-bottom: 90px;
	}

	#footer > .row::before {
		content: "";
		position: absolute;
		left: 0;
		background: url(../img/grafik-eiskunstlaeuferin-springen.png);
		width: 351px;
		height: 362px;
		bottom: -90px;
		transform: translateX(-100%);
	}

	#footer > .row::after {
		content: "";
		position: absolute;
		right: -290px;
		background: url(../img/grafik-footer.png);
		width: 645px;
		height: 389px;
		bottom: -90px;
	}
}

#footer > .row > div:last-child > div + div {
	margin-top: 30px;
}

#footer a {
	color: #fff;
	text-decoration: underline;
}

#footer a:hover,
#footer a:focus {
	color: #fff;
}

#footer .footerHeadline {
	color: #fff !important;
	font-weight: 600;
	margin: 0 0 15px 0;
	font-size: 1.5625rem;
	text-transform: uppercase;
}

#footer .footerHeadline.gap {
	margin-top: 30px;
}

@media (min-width: 992px) {
	#footer .footerHeadline.gap {
		margin-top: 40px;
	}
}

#footer iframe,
#footer .iframe-wrapper-manual-enabling {
	width: 100% !important;
	display: block !important;
	min-width: 100% !important;
}

.shadow {
	position: relative;
	display: block;
	z-index: 1;
	margin-left: auto;
	margin-right: auto;
}

.shadow::after {
	content: "";
	position: absolute;
	display: block;
	z-index: -1;
	left: 60px;
	right: 60px;
	top: 80%;
	bottom: 2px;
	-webkit-box-shadow: 0 20px 40px 0 rgba(153, 67, 67, 0.3);
	box-shadow: 0 20px 40px 0 rgba(153, 67, 67, 0.3);
}

.shadowContainer {
	width: 100%;
}

.shadowContainer > .shadow {
	width: auto;
	display: inline-block;
}

/* --------------------------------------------- counter -------------------------------------------- */

#counter {
	width: 100%;
	max-width: 260px;
	text-align: justify;
	text-align-last: justify;
	margin: 10px auto;
}

@media (min-width: 768px) {
	#counter {
		font-size: 1.15rem;
	}
}

@media (min-width: 992px) {
	#counter {
		margin: 0 auto;
		margin-right: 0;
		font-size: 1.25rem;
	}
}

#counter span {
	padding-left: 26px;
	position: relative;
	font-weight: 700;
	text-transform: uppercase;
}

#counter span::before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
	width: 20px;
	height: 20px;
	background: url("../img/icon-besucher.png") center no-repeat;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	text-align: right;
	color: #333333;
	line-height: 1.3;
	margin: 0 auto;
	font-weight: 400;
	text-decoration: none;
	font-size: 0.875rem !important;
}

@media (min-width: 992px) {
	#vernetzt {
		float: right;
		margin-right: 0;
	}
}

#vernetzt b {
	color: #333333;
	font-weight: 600;
}

#vernetzt span {
	color: #333333;
}

#vernetzt span span {
	display: block;
}

#vernetzt img {
	margin-left: 12px;
}

/* -------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter {
	color: #333333;
	padding-top: 20px;
	padding-bottom: 20px;
}

.footer_list ul {
	padding: 0;
}

.footer_list li {
	display: inline-block;
}

.innerfooterLinks p {
	display: inline-block;
}

.innerfooterLinks p {
	flex-grow: 1;
}

#innerfooter .tabContent {
	text-transform: uppercase;
}

.innerfooterLinks a {
	color: #333333;
	text-decoration: none;
	display: inline-block;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1rem;
}

.innerfooterLinks a:hover,
.innerfooterLinks a:focus {
	color: #0e6699;
	text-decoration: underline;
}

.innerfooterLinks li + li {
	margin-left: 15px;
}

@media (min-width: 1200px) {
	.innerfooterLinks li + li {
		margin-left: 25px;
	}
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (min-width: 992px) {
	#logo img {
		max-width: 340px;
		width: 100%;
	}
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}
